  body { background:#111; 
    color:#fff; 
    font-family:Arial; 
  }

  
  #container {
    margin: auto;
    width: 50%;
  }

  .card {
    background-color:   rgb(36, 36, 36);
    border:1px solid #333; 
    padding:20px; 
    margin:20px; 
    border-radius:10px;
  }

  h2 {
    font-size: 18px;
    color: rgb(138, 138, 137);
    margin: 0;
  }

  p {
    margin: 0;
    padding: 0;
    color: rgb(80, 77, 72);
  }

  ul {
    list-style-type: none;
  }

  a {
    color: orange;
    text-decoration: none;
    font-size: 18px;
  }

  a:hover {
    text-decoration: underline;
  }